Adobe kündigt kritische Sicherheitsupdates für Adobe Reader und Acrobat an [APSB15-10]

Adobe kündigt kritische Sicherheitsupdates für Adobe Reader und Acrobat an [APSB15-10]

Adobe hat über das PSIRT Blog kritische Sicherheitsupdates für Adobe Reader und Adobe Acrobat für den kommenden Patchday im Mai angekündigt. Wie dem Blogbeitrag im PSIRT Blog zu entnehmen ist, werden am kommenden Dienstag, Sicherheitsupdates für kritische Sicherheitslücken in Adobe Reader und Adobe Acrobat veröffentlicht, um eine nicht näher genannte Anzahl von kritischen und wichtigen Sicherheitslücken zu schließen. Betroffen sind alle Adobe Reader und Acrobat X Versionen bis einschließlich Version 10.1.13 und Adobe Reader und Acrobat XI Versionen bis einschließlich Version 11.0.10. Die Updates werden am Dienstag ab ca. 19 Uhr deutscher Zeit sowohl über die automatische Update Funktion von Adobe Reader und Adobe Acrobat als auch über die offizielle Webseite von Adobe zum Download bereitgestellt werden.

Adobe Reader

Adobe Patch Day Mai 2015 -> Weitere Infos

Adobe Patch Day Mai 2015 -> Betroffene Software

  • Adobe Reader XI 11.0.10 und frühere 11.x Versionen für Windows und Macintosh.
  • Adobe Reader X 10.1.13 und frühere 10.x Versionen für Windows und Macintosh.
  • Adobe Acrobat XI 11.0.10 und frühere 11.x Versionen für Windows und Macintosh.
  • Adobe Acrobat X 10.1.13 und frühere 10.x Versionen für Windows und Macintosh.

via Adobe Product Security Incident Response Team (PSIRT) Blog

Kommentare sind geschlossen
it-blogger.net
Copyright © 2017 Valdet Beqiraj it-blogger.net